tchk(1)

NAME
tchk - TenDRA static checker

SYNOPSIS
tchk [ options ] files

DESCRIPTION
tchk is the stand-alone TenDRA Static Program Checker. It is more fully documented in the TCheck - The TenDRA Static Checker.

tchk is equivalent to tcc -ch except that it does not allow all the options allowed by tcc(1). A complete list of the options allowed can be printed using the -query option.

SEE ALSO
tcc(1).